 /* Custom container */
     .container{
        max-width: 1030px;
      }

    /* .navbar{
        max-width: 1050px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right:15px;
      }
	  */
	  
	.navbar-toggle {
		margin-top: 2px;
		margin-bottom: 2px;
	}	  
	
	.navbar-nav > li > a, .navbar-nav > li > a:hover {
    padding-top: 8px;
    padding-bottom: 7px;
}  
	  
	 .btn{
		border-radius: 0px;
		font-size: 15px;
	 }
	  
	 .whitestring{
	 color:#FFF;
	 }
	 
	 .hero-unit {
		text-align: justify;
		color: #2D3033;
	}
	
	.slider-wrapper {
		width: 100%;
		margin: auto;
	}
	
	p{
		font-size: 17px;
	}
	
#back-top-general {
	text-align:center;
	position: fixed;
	height:70px;
	padding:10px;
	float:right;
	bottom:0px;
	border-bottom:0px;
	border-right:0px;
	right:12px;
	margin-bottom:0px;
}
#back-top-general a {
	width: 50px;
	font-size:11px;
	display: block;
	text-decoration: none;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	margin-top:3px;
}
#back-top-general a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top-general span {
	margin-right:3px;
	margin-top:-3px;
	float:left;
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom:5px;
	background: url(../img/totop.png) no-repeat center center;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}



input:required:invalid, input:focus:invalid 
{ 
	background-image: url(../img/required_icon.png); 
 	background-position: right top; 
 	background-repeat: no-repeat;
	-moz-box-shadow: none; 
}


input:required:valid
{ 
	background-image: url(../img/accept_icon.png); 
 	background-position: right top; 
 	background-repeat: no-repeat;
	-moz-box-shadow: none; 
}


textarea:required:invalid, textarea:focus:invalid 
{ 
	background-image: url(../img/required_icon.png); 
 	background-position: right top; 
 	background-repeat: no-repeat;
	-moz-box-shadow: none; 
}


textarea:required:valid 
{ 
	background-image: url(../img/accept_icon.png); 
 	background-position: right top; 
 	background-repeat: no-repeat;
	-moz-box-shadow: none; 
}
